FUNCTION::USER_UINT8(3stap)

NAME
function::user_uint8 - Retrieves a unsigned 8-bit integer value stored in user space

SYNOPSIS

    user_uint8:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the unsigned 8-bit integer from

DESCRIPTION

Returns the unsigned 8-bit integer value from a given user space address. Returns zero when user space data is not accessible.

SEE ALSO
tapset::uconversions(3stap)